/* Template: Post full width (no wrap) */
.single-featured-image-header,
body.single-post .single-featured-image-header,
body.page-template-jepa-post-fullwidth-no-wrap .single-featured-image-header {
  display: none !important;
}

.jepa-display-none {
  display: none;
}

.jepa-hx-ohne-abstand,
h1.jepa-hx-ohne-abstand,
h2.jepa-hx-ohne-abstand,
h3.jepa-hx-ohne-abstand,
h4.jepa-hx-ohne-abstand,
h5.jepa-hx-ohne-abstand,
h6.jepa-hx-ohne-abstand {
  margin: 0;
  padding: 0;
}

.jepa-padding-null,
body.single-post .jepa-padding-null {
  padding: 0;
}

/* stylelint-disable-next-line media-feature-range-notation */
@media screen and (min-width: 48em) {
  .site-content,
  body.single-post .site-content,
  body.page-template-jepa-post-fullwidth-no-wrap .site-content {
    padding: 0 !important;
  }

  .jepa-padding-null,
  body.single-post .jepa-padding-null,
  body.page-template-jepa-post-fullwidth-no-wrap .jepa-padding-null {
    padding: 0 !important;
  }
}
